@font-face {
  font-family: Proxima_Nova_Condensed_Regular;
  src: url(../fonts/Proxima_Nova_Condensed_Regular.otf);
}

@font-face {
  font-family: HelveticaLTStd-Roman;
  src: url(../fonts/HelveticaLTStd-Roman.otf);
}

@font-face {
  font-family: Proxima_nova;
  src: url(../fonts/Proxima\ Nova.otf);
}

@font-face {
  font-family: Proxima_nova_bold;
  src: url(../fonts/Proxima\ Nova\ Bold.otf);
}

@font-face {
  font-family: Proxima_nova_italic;
  src: url(../fonts/Proxima\ Nova\ It.otf);
}

body {
  font-family: "Proxima_nova" !important;
  /* font-family: 'Open Sans', sans-serif !important; */
}

p {
  font-size: 16px;
  font-family: "" !important;
  font-family: "Proxima_nova" !important;
  /* font-family: 'Open Sans', sans-serif !important; */
}

b,
strong {
  font-weight: 900;
}

h1,
h3,
h2,
h5,
h4,
h5,
h6 {
  font-family: "Proxima_nova_bold" !important;
  /* font-family: 'Open Sans', sans-serif !important; */
}

.newheadingclass {
  font-family: "Proxima_nova_bold" !important;
}

.navbar {
  box-shadow: none;
}

html {
  scroll-behavior: smooth;
}

.navbar-brand img {
  width: 15vh;
  margin-left: 2px;
}

.nav-link {
  color: #000;
  font-weight: normal;
  font-size: 15px;
}

.navbar .dropdown-menu a {
  text-transform: uppercase;
}

.navbar-brand {
  margin-right: 0.5rem !important;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 14px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  font-family: "Proxima_nova" !important;
  /* font-family: 'Open Sans', sans-serif !important; */
}

.nav-link:hover {
  color: #77a440;
}

.dropdown-menu li a {
  font-size: 13px !important;
}

.bars {
  color: #bfc1bc;
}

.nav-justified .nav-item {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  text-align: center;
  background: white;
  text-transform: uppercase;
  border-left: 1px solid #ccc;
  border-right: none;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #fff;
  /* background: linear-gradient(to top left, #49662f 30%, #010c17 100%); */
  background-color: #244e6d;
}

.nav-tabs {
  border-bottom: 1px solid none;
  box-shadow: 3px 10px 30px rgba(74, 74, 77, 0.15);
}

footer.page-footer .footer-copyright {
  overflow: hidden;
  color: rgba(255, 255, 255, 0.6);
  background: #000;
  /* font-family: 'Swis721_BT'; */
  font-family: "Proxima_nova" !important;
}

.modal-footer {
  border-top: 1px solid #fff;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  color: #fff;
  background-color: #fff;
  border-color: transparent;
  font-weight: bold !important;
  border: 1px solid #255070;
  /* font-family: "Swis721_BT"; */
}

.footer-btn {
  background-color: #fff !important;
  color: #000 !important;
  font-weight: bold;
  margin-top: 5px;
  font-size: 15px;
  border-radius: 50px;
  position: relative;
  top: -5px;
  padding: 4px 17px !important;
}

.footer-i img {
  width: 9%;
  margin-top: 5vh;
  margin-left: 10px;
}

.footer-content img {
  margin-top: 8vh;
  width: 63%;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 15px;
  text-transform: uppercase;
  font-size: 15px;
  margin-left: 6px;
  font-weight: bold;
  /* font-family: 'Open Sans', sans-serif !important; */
  font-family: "Proxima_nova" !important;
}

.footer-copyright a {
  font-size: 20px;
}

.footer-g {
  background-image: url("../img/footer-bg.png");
  background-size: cover;
  height: 40vh;
}
.navbar-brand img {
  width: 20vh;
  margin-top: 10px;
  margin-left: 2px;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding-right: 8px !important;
  padding-left: 7px !important;
  text-transform: uppercase;
  font-size: 13px;
  margin-left: 5px;
  font-weight: bold;
  /* font-family: 'Open Sans', sans-serif !important; */
  font-family: "Proxima_nova" !important;
}
.section-header {
  position: fixed;
  top: 0;
  z-index: 999;
  left: 0;
  right: 0;
  background: #fff;
  box-shadow:
    0 2px 5px 0 rgb(0 0 0 / 16%),
    0 2px 10px 0 rgb(0 0 0 / 12%);
}

@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}

.footer-copyright p {
  font-size: 15px;
  font-weight: bold;
  position: relative;
  top: 11px;
}

.navbar.navbar-dark .breadcrumb .nav-item .nav-link,
.navbar.navbar-dark .navbar-nav .nav-item .nav-link {
  color: #949a9f;
  font-size: 14px;
  -webkit-transition: 0.35s;
  transition: 0.35s;
}

.nav-item {
  padding-right: 8px;
  padding-left: 8px;
}

.navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover,
.navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover {
  color: rgb(1 80 111);
}

.nav-pills li {
  background: white;
  color: white;
  border: 1px solid #244e6d;
  padding: 2px 30px;
  border-radius: 6px;
  font-size: 12px;
  margin-left: 10px;
}

.nav-pills li a {
  color: #244e6d;
}

.sub-menu {
  background-color: #255070;
  overflow: auto;
  white-space: nowrap;
  margin-top: 27vh !important;
  padding: 5px 0 0px 10%;
}
.content {
  position: relative;
  width: 100%;
  margin: auto;
  overflow: hidden;
  margin-top: 25px;
}

.content .content-overlay {
  position: absolute;
  height: 99.6%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay {
  opacity: 1;
}

.content-image {
  width: 100%;
}

.content-details h3 {
  position: relative;
  top: 10px;
}

.sess_spk .col-lg-3,
.dynamic-speaker .col-lg-3 {
  max-width: 20%;
}

.sess_spk .col-lg-3,
.dynamic-speaker1 .col-lg-3 {
  max-width: 20%;
}

.dynamic-speakr .col-lg-3 {
  max-width: 20%;
}
.btn-primary {
  color: #fff;
  background-color: #149a9a !important;
}
@media screen and (max-width: 572px) {
  .sub-menu {
    padding: 5px 0 0px 1% !important;
    /* margin-top: 88px !important; */
    display: flex !important;
  }
  .sub-menu a {
    font-size: 14px;
    margin-right: 0 !important;
    margin-left: 5px !important;
    padding: 20px 10px;
  }
}

@media screen and (max-width: 320px) {
  .social {
    margin-top: 20px;
  }
  .sub-menu a {
    font-size: 8px !important;
  }
  /* .sub-menu {
    padding-left: 0;
    margin-top: 4rem !important;
  } */
}

@media screen and (min-width: 768px) and (max-width: 1023px) and (orientation: portrait) {
  .sub-menu a {
    margin-right: 20px !important;
  }
  /* .sub-menu {
    margin-top: 105px !important;
  } */
}

@media screen and (min-width: 769px) and (max-width: 1024px) and (orientation: landscape) {
  .nav-tabs li {
    margin-left: 15px !important;
    width: 22% !important;
    margin-top: 3px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1365px) {
  .nav-tabs li a {
    padding: 4px;
    font-size: 11px !important;
    color: #01506f;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1365px) and (orientation: portrait) {
  .nav-tabs li {
    margin-left: 25px !important;
  }
  .navbar-brand img {
    width: 5vh !important;
    margin-left: 1px;
    position: relative;
    top: 6px;
  }
}

.new-footer ul {
  list-style: none;
  padding: 0px;
}

.new-footer h5 {
  color: #707070;
  font-size: 18px;
  font-weight: bold;
}

.new-footer ul li {
  font-size: 14px;
}

.new-footer ul li a {
  color: #000;
}

@media screen and (max-width: 992px) {
  .footer-logo img {
    width: 30%;
    padding-bottom: 25px;
  }
  .dynamic-speakr .col-lg-3 {
    max-width: 50%;
  }
}

@media screen and (max-width: 992px) {
  .navbar-brand img {
    width: 10vh;
    margin-left: 1px;
    position: relative;
    top: 6px;
  }

  .footer-copyright p {
    font-size: 13px;
  }

  body {
    margin-top: 8vh;
  }
  .mobile-register {
    background-color: #ff0000;
    color: #fff !important;
    border: none;
    border-radius: 3px;
    font-size: 11px;
    padding: 3px 10px;
    margin-left: 50%;
    font-weight: 900;
    text-transform: uppercase;
  }
}

@media screen and (max-width: 767px) {
  .new-footer {
    margin-top: 15px;
  }
}

@media screen and (max-width: 768px) {
  .sub-menu {
    display: flex !important;
    overflow-x: scroll;
    padding: 5px 0 0px 1% !important;
    margin-top: 11vh !important;
  }
  .sub-menu a {
    display: inline;
    padding: 20px 10px;
  }
  .socialicon img {
    position: relative;
    top: 15px;
    width: 20px;
    margin-left: 10px;
  }
}

@media (min-width: 768px) {
  .sub-menu a {
    display: inline;
    padding: 20px 10px;
  }

  .footer-logo {
    margin-top: 7px;
  }
  .dynamic-speaker .col-lg-3 {
    max-width: 50% !important;
  }
}

/* @media screen and (min-width: 1600px) and (max-width: 3000px) {
  .sub-menu {
    margin-top: 24vh !important;
  }
} */

.sub-menu a {
  list-style-type: none;
  color: white;
  display: inline;
  margin-left: 10px;
  margin-right: 10px;
}

.sub-menu a a {
  color: white;
  text-decoration: none;
}

.activenav {
  background-color: white;
  padding: 20px 5px;
  font-weight: bold;
}

.activenav a {
  color: #255070 !important;
}

@media screen and (min-width: 375px) and (max-width: 812px) and (orientation: landscape) {
  .sub-menu {
    margin-top: 50px !important;
  }
}

@media screen and (max-width: 375px) {
  .sub-menu {
    margin-top: 70px !important;
  }
}

@media screen and (max-width: 768px) and (orientation: landscape) {
  .sub-menu a {
    font-size: 10px;
  }
  .activenav {
    padding: 20px 5px !important;
  }
  /* .sub-menu {
    margin-top: 45px !important;
  } */
}

/* @media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {
  .sub-menu {
    margin-top: 24vh;
  }
} */

/* @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .sub-menu {
    margin-top: 100px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) and (orientation: portrait) {
  .sub-menu {
    margin-top: 150px !important;
  }
} */

.sub-menu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 14px;
  text-decoration: none;
}

#twi {
  width: 5%;
}

#facebook {
  font-size: 32px;
  color: #4267b2;
  /* margin: 5px; */
  cursor: pointer;
}

#twitter {
  font-size: 32px;
  color: #1da1f2;
  margin: 5px;
  cursor: pointer;
}

#linkedin {
  font-size: 32px;
  color: #0077b5;
  margin: 5px;
  cursor: pointer;
}

#whatsapp {
  color: #25d366;
  margin: 5px;
  cursor: pointer;
  font-size: 32px;
}

#tweetShare {
  display: none;
}

#copyurl {
  font-size: 22px;
  color: #797979;
  background-color: #cfcfcf;
  padding: 4px;
  top: -4px;
  position: relative;
}

#custom_icon {
  font-size: 32px;
  margin: 5px;
  cursor: pointer;
}

@media screen and (min-width: 1100px) {
  .section-header .container {
    max-width: 1450px !important;
  }
}

.sub-menu a {
  text-decoration: none !important;
}

.sub-menu a:hover {
  color: #fff;
}
